*,
*:before,
*:after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.myNav {
    background-color: #484848;
    height: 6vh;
    width: auto;
    min-width: 600px;
    display: flex; 
    align-items: center;
    justify-content: center;
    margin: auto;
}
.myNav a {
    position: relative;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    color: #a0a0a0;
    font-size: 15px;
    letter-spacing: 0.5px;
    padding: 0 50px;
}
.myNav a:before,
a:after {
    content: "";
    position: absolute;
    height: 3px;
    width: 0;
    background-color: #18f08b;
    transition: 0.5s;
}
.myNav a:after {
    left: 0;
    bottom: -10px;
}
.myNav a:before {
    right: 0;
    top: -10px;
}
.myNav a:hover{
    color: #ffffff;
}
.myNav a:hover:after,
a:hover:before {
    width: 100%;
}

.myContainer2{
    max-width: none;
}
.botImg{
    display: flex;
    justify-content: center;
    width: 100%;
    height: 500px;
}
.myBorder{
    display: flex;
    border-color: darkgray;
    border-style: solid;
    border-width: 1px;
}
.desc{
    margin-top: 20px;
}
.desc .description{
    text-indent: 20px;
}
.clickFraudDesc{
    margin-left: 50px;
}


.myFooter{
    margin-top: auto;
    background-color:#26272b;
    width: 100%;
    height: 50px;
    font-size:15px;
    color:#ffffff;
    display: flex;
    align-items: center;
}

.myFooter .copyrightText{
    display: flex;
    justify-content: center;
}

.myFooter .copyrightText p{
    margin-bottom: 0;
}

.myContainer{
    display: flex;
    justify-content: center;
}

.formCard{
    width: 45%;
}

.preProcessingImg{
    display: flex;
    justify-content: center;
    height: 200px;
    width: auto;
}

.formRow{
    justify-content: center;
    align-items: center;
}

.submitRow{
    justify-content: center;
}

.modelTrainingImg{
    display: flex;
    justify-content: center;
    height: 200px;
    width: auto;
}

.preprocessProgress{
    display: none;
    margin-top: 30px;
}

table.dataframe, .dataframe th, .dataframe td {
    border: none;
    border-bottom: 1px solid #C8C8C8;
    border-collapse: collapse;
    text-align:center;
    padding: 10px;
    margin-bottom: 40px;
    font-size: 0.9em;
}

.classificationResults th {
    background-color: #484848;
    color: white;
}
  
tr:nth-child(odd){ 
    background-color:#eee; 
}

tr:nth-child(even){
    background-color:#fff; 
}
tr:hover{
    background-color: #ffff99;
}